fields:
  homePageOptions:
    label: Homepage Options
    type: headline
  showOnHomePage:
    label: Display on Homepage
    type: toggle
    text:
      - "No"
      - "Yes"
    width: 1/1

  homeCover:
    label: Page Cover image
    type: files
    multiple: false
    layout: cards
    templates:
      - image
    width: 1/2
    when:
      showOnHomePage: Yes
  homeText:
    label: Text
    type: textarea
    width: 1/2
    when:
      showOnHomePage: Yes
